/*------------------------------------------------------------------------------
// Shipping Methods
//-----------------------------------------------------------------------------*/

.ShippingMethodName,
.PaymentMethodName {
    font-weight: bold;
}

.ShippingMethodWrapper select,
.PaymentMethodWrapper select {
	width: 100%;
}

.ShippingMethodWrapper .FormHelp,
.PaymentMethodWrapper .FormHelp {
    margin: 5px 0;
}

.ShippingMethod,
.PaymentMethodWrapper:not([data-in-group*="blocks"]) .PaymentMethod {
	display: flex;
	align-items: center;
	padding: 5px 0;
	position: relative;
}

.ShippingMethodLogo,
.PaymentMethodWrapper:not([data-in-group*="blocks"]) .PaymentMethodLogo {
	background-color: white;
	border: 1px solid #dadada;
	border-radius: 3px;
	margin: 0 5px 0 10px;
	text-align: center;
	width: 80px;
}

.ShippingMethodLogo img,
.PaymentMethodWrapper:not([data-in-group*="blocks"]) .PaymentMethodLogo img  {
	margin: auto;
	max-height: 40px;
	padding: 5px;
}

.ShippingMethodName,
.PaymentMethodWrapper:not([data-in-group*="blocks"]) .PaymentMethodName {
	flex: 1;
	margin: 0 5px;
}

.DisabledShippingMethod .ShippingMethod > *:not(.Notification),
.DisabledPaymentMethod .PaymentMethod > *:not(.Notification) {
	opacity: .5;
}

/*------------------------------------------------------------------------------
// Payment method selection grouping
//------------------------------------------------------------------------------ */

.PaymentMethodSection .label {
	display: none;
}

.PaymentMethodGroup {
	clear: both;
	margin: 0 -10px 15px;
	padding: 5px 0;
	overflow: hidden;
}

.PaymentMethodGroup:empty {
    display: none;
}

.PaymentMethodGroup h3 {
	margin: 0 10px 10px;
}

.PaymentMethodGroup .PaymentMethodWrapper:not([data-in-group*="blocks"]) {
	margin-left: 10px;
	margin-right: 10px;
}

.PaymentMethodGroup .PaymentMethodWrapper[data-in-group*="blocks"] {
	background: none;
	border: 0;
	float: left;
	margin: 0;
	padding: 10px;
	width: 33.33%;
}

.PaymentMethodGroup .PaymentMethodWrapper[data-in-group*="blocks"] .PaymentMethod input,
.PaymentMethodGroup .PaymentMethodWrapper[data-in-group*="blocks"] .PaymentMethodName,
.PaymentMethodGroup .PaymentMethodWrapper[data-in-group*="blocks"] .PaymentMethodPrice {
	display: none !important;
}

.PaymentMethodGroup .PaymentMethod-Verkkomaksut:not([data-in-group="invoice"]) .PaymentMethod {
	border: 1px solid #dadada;
	border-radius: 3px;
	height: 100px;
	line-height: 75px;
	padding: 10px;
	text-align: center;
    transition-duration: 0.3s;
}

/*------------------------------------------------------------------------------
// Selected Method
//-----------------------------------------------------------------------------*/

.SelectedMethod:not([data-in-group*="blocks"]) {
	background-color: white;
	border-color: transparent;
	border-radius: 3px;
	box-shadow: 0 0 0 2px #dadada;
	position: relative;
	transition-duration: 0.3s;
}

.SelectedMethod[data-in-group*="blocks"] .PaymentMethod {
    border-color: transparent !important;
    box-shadow: 0 0 0 2px #dadada;
}

.JS [data-hide-details] .ShippingMethod ~ *,
.JS [data-hide-details] .PaymentMethod ~ * {
  display: none; }

.JS [data-hide-details] .SelectedMethod .ShippingMethod ~ *,
.JS [data-hide-details] .SelectedMethod .PaymentMethod ~ * {
  display: block; }

/*------------------------------------------------------------------------------
// Checkout Form
//-----------------------------------------------------------------------------*/

#CheckoutForm textarea {
  width: 100%; }

#CheckoutShippingMethods .CheckWrap > .label,
#CheckoutPaymentMethods .CheckWrap > .label {
  display: none; }

#CheckoutBillingAddress .FormItem, #CheckoutShippingAddress .FormItem {
  width: 100%; }
  #CheckoutBillingAddress .FormItem input:not([type="radio"]):not([type="checkbox"]), #CheckoutShippingAddress .FormItem input:not([type="radio"]):not([type="checkbox"]),
  #CheckoutBillingAddress .FormItem select,
  #CheckoutShippingAddress .FormItem select,
  #CheckoutBillingAddress .FormItem .FilterGroupName,
  #CheckoutShippingAddress .FormItem .FilterGroupName,
  #CheckoutBillingAddress .FormItem textarea,
  #CheckoutShippingAddress .FormItem textarea {
    width: 100%; }
  #CheckoutBillingAddress .FormItem .InlineCheck, #CheckoutShippingAddress .FormItem .InlineCheck {
    margin: 5px 0 0; }

#CheckoutBillingAddress .GroupItem, #CheckoutShippingAddress .GroupItem {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }
  #CheckoutBillingAddress .GroupItem .GroupLabel, #CheckoutShippingAddress .GroupItem .GroupLabel {
    display: none;
    width: 100%; }
  #CheckoutBillingAddress .GroupItem > div, #CheckoutShippingAddress .GroupItem > div {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    -webkit-flex: 1;
    flex: 1; }
  #CheckoutBillingAddress .GroupItem > div:last-child, #CheckoutShippingAddress .GroupItem > div:last-child {
    margin-right: 0; }

#CheckoutBillingAddress .GroupErrorMessage, #CheckoutShippingAddress .GroupErrorMessage,
#CheckoutBillingAddress .FormNotification,
#CheckoutShippingAddress .FormNotification {
  width: 100%; }

@media screen and (max-width: 800px) {
  #CheckoutBillingAddress .GroupItem, #CheckoutShippingAddress .GroupItem {
    display: block; }